## ikiwiki 3.20100122ubuntu1

=== debian/changelog ===
ikiwiki (3.20100122ubuntu1) lucid; urgency=low

  * Merge from debian unstable: (LP: #520530)
    - Drop wdg-html-validator from Build-Depends field. The xmlns set in the
      generated <html> elements causes /usr/bin/validate to attempt to download
      a file from w3.org. This doesn't work without Internet access.

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 11 Feb 2010 11:23:50 +0100

ikiwiki (3.20100122) unstable; urgency=low

  * inline: Avoid showing edit links if page editing is disabled.
    (Sjoerd)
  * signinedit: Auto-disable the plugin when all authentication methods
    are disabled.
  * comments: Fix permalinks for comments using new conflict-free filenames.
  * img: Support alignment of images with captions. (Giuseppe Bilotta)
  * websetup: Fix utf-8 problems.
  * websetup: Fix bug in array change detection.
  * linkmap: Simplify and improve browser compatibility by using an img, 
    not object tag.
  * git: The new git-notes feature in git 1.6.6 changes git log output
    in a way that broke ikiwiki's parser if notes are added to commits.
  * po: Avoid crash when a page is empty.

 -- Joey Hess <joeyh@debian.org>  Fri, 22 Jan 2010 16:02:36 -0500

ikiwiki (3.20100102.3ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining Ubuntu changes:
    - Drop wdg-html-validator from Build-Depends field. The xmlns set in the
      generated <html> elements causes /usr/bin/validate to attempt to download
      a file from w3.org. This doesn't work without Internet access.

 -- Andrea Gasparini <gaspa@yattaweb.it>  Thu, 14 Jan 2010 22:56:29 +0100

ikiwiki (3.20100102.3) unstable; urgency=low

  Happy palindrome day!

  * pagestats: Add show parameter. Closes: #562129 (David Paleino)
  * toc: Add startlevel parameter. (kerravonsen)
  * Remove example ikiwiki setup file from the Debian package. This
    re-enables linking to /usr/share/ikiwiki/examples which has the
    example sites also used by auto-blog.setup. The example setup file
    can be generated at any time using ikiwiki --dumpsetup so I do
    not see a reason to ship it. Closes: #562183
  * Use env hack in python scripts.
  * comments: Add a checksum to the name of comment pages, to
    avoid merge conflicts when comments are posted to two branches of a
    site.
  * linkmap: Add option to omit disconnected pages from the map.
  * inline: Fix bug that limited displayed pages when feedshow was
    specified w/o show.
  * Fix several places that did not properly handle capitalization of
    the discussionpage setting. Specifically, fixes discussion actions
    on discussion pages, and unbreaks the opendiscussion plugin.

 -- Joey Hess <joeyh@debian.org>  Sat, 02 Jan 2010 21:46:16 -0500

ikiwiki (3.20091218) unstable; urgency=low

  * Add complete Spanish basewiki translation done by Fernando Gonzalez de
    Requena.
  * Improve javascript onload handling.
  * monotone: Deal with format change in version 0.45.
    (Thanks, Richard Levitte)
  * cvs: Add missing bit to Automator.
  * attachment: Fix reversion in attachment sorting by age.
  * Fix utf-8 problems in rename, remove, attachment, 404, sourcepage, and
    goto.

 -- Joey Hess <joeyh@debian.org>  Fri, 18 Dec 2009 20:47:24 -0500

ikiwiki (3.20091202) unstable; urgency=low

  * meta: Generate meta description tags even when the html scrubber is
    enabled.
  * meta: Allow use of DESCRIPTION in templates to get at the meta description
    value. (Thanks, NicolasLimare)
  * inline: Use caching of inlined pages to speed up builds of inlines that
    include feeds. Speedup of about 25% for small inlines; could be much
    larger for inlines of many, or complex pages.
  * Added (incomplete) Turkish po file. Closes: #556744
    Thanks, Recai Oktaş
  * date: New plugin that allows inserting date directives that expand to
    pretty-printed dates, using the same formatting as used for page
    modification date display, etc.
  * htmllink: Allow a title attribute to be specified.
  * calendar: Add title attributes for all links in the calendars.
  * calendar: Fix month wraparound error that broke in December.

 -- Joey Hess <joeyh@debian.org>  Wed, 02 Dec 2009 13:09:20 -0500

ikiwiki (3.20091113) unstable; urgency=low

  * underlay: Fix example values put in setup file to be array
    references.
  * underlay: Avoid crashing if lists of underlays (or template
    directories) are not configured.
  * Moved the postscan hook to run on the raw html of a page, before
    the template is filled out. This improves the search plugin's indexing,
    since it will not include navigational elements from the page template
    or sidebar.
  * localstyle: New plugin, allows overrding the toplevel local.css
    with one that is closer to a page.
  * httpauth: Add cgiauthurl setting that can be used to do http basic auth
    only when ikiwiki needs authentication, rather than for any access to 
    the cgi/wiki.
  * inline: Do not generate feeds for nested inlines.
  * inline: Allow direct inclusion of non-page files in raw mode.
  * inline: Fix display of all pages when archive=yes or show=0 are used.

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Nov 2009 20:51:57 -0500

ikiwiki (3.20091031) unstable; urgency=low

  * po: Fix breakage caused by changes to render code.
  * mdwn: Avoid trying to use multimarkdown if it is not installed. 
  * moderatedcomments: New plugin to allow comment moderation w/o relying
    on blogspam.net.
  * When redirecting to a page, ie, after editing, ensure that the
    url is uri-encoded. Most browsers other than MSIE don't care, but it's
    the right thing to do.
  * Add a spec file to allow building rpm from the source package.
  * google: Pass the whole wiki url to google, not just the domain,
    so that search works correctly for wikis that are located in
    subdirectories of domains.

 -- Joey Hess <joeyh@debian.org>  Sat, 31 Oct 2009 18:29:38 -0400

ikiwiki (3.20091023) unstable; urgency=low

  * inline: Fix raw mode. Closes: #552114


