## ikiwiki 3.20100312

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Build-Depends-Indep: dpkg-dev (>= 1.9.0), libxml-simple-perl,
   libtext-markdown-perl | markdown, 
   libtimedate-perl, libhtml-template-perl,
-  libhtml-scrubber-perl, 
+  libhtml-scrubber-perl, wdg-html-validator,
   libhtml-parser-perl, liburi-perl, perlmagick, po4a (>= 0.34),
   libfile-chdir-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Joey Hess <joeyh@debian.org>
 Uploaders: Josh Triplett <josh@freedesktop.org>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://ikiwiki.info/
 Vcs-Git: git://git.ikiwiki.info/
 Vcs-Browser: http://git.ikiwiki.info/?p=ikiwiki
