## ikiwiki 3.20100815~bpo50+1

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Build-Depends-Indep: dpkg-dev (>= 1.9.0), libxml-simple-perl,
   libtext-markdown-perl | markdown, 
   libtimedate-perl, libhtml-template-perl,
-  libhtml-scrubber-perl, 
+  libhtml-scrubber-perl, wdg-html-validator,
   libhtml-parser-perl, liburi-perl (>= 1.36), perlmagick, po4a (>= 0.34),
   libfile-chdir-perl,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Joey Hess <joeyh@debian.org>
 Uploaders: Josh Triplett <josh@freedesktop.org>
 Standards-Version: 3.9.0
 Homepage: http://ikiwiki.info/
@@ -35,7 +34,7 @@
   libxml-feed-perl, libmailtools-perl, perlmagick,
   libfile-mimeinfo-perl, libcrypt-ssleay-perl,
   liblocale-gettext-perl (>= 1.05-1), libtext-typography-perl,
-  libtext-csv-perl, libdigest-sha1-perl, graphviz, libnet-amazon-s3-perl,
+  libtext-csv-perl, graphviz, libnet-amazon-s3-perl,
   libsparkline-php, texlive, dvipng, libtext-wikicreole-perl,
   libsort-naturally-perl, libtext-textile-perl, libhighlight-perl,
   po4a (>= 0.35-1), gettext, libyaml-perl
