## ikiwiki 3.20111107

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Build-Depends-Indep: dpkg-dev (>= 1.9.0), libxml-simple-perl,
   libtext-markdown-perl | markdown, 
   libtimedate-perl, libhtml-template-perl,
-  libhtml-scrubber-perl,
+  libhtml-scrubber-perl, wdg-html-validator,
   libhtml-parser-perl, liburi-perl (>= 1.36), perlmagick, po4a (>= 0.34),
   libfile-chdir-perl, libyaml-perl, python-support
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Joey Hess <joeyh@debian.org>
 Uploaders: Josh Triplett <josh@freedesktop.org>
 Standards-Version: 3.9.2
 Homepage: http://ikiwiki.info/
@@ -24,14 +23,14 @@
   libhtml-parser-perl, liburi-perl (>= 1.36), libyaml-perl, libjson-perl
 Recommends: gcc | c-compiler, 
   libc6-dev | libc-dev,
-  subversion | git-core (>= 1:1.5.0) | git (>= 1:1.7) | tla | bzr (>= 0.91) | mercurial | monotone (>= 0.38) | darcs,
+  git (>= 1:1.7) | git-core (>= 1:1.5.0) | subversion | tla | bzr (>= 0.91) | mercurial | monotone (>= 0.38) | darcs,
   libxml-simple-perl, libnet-openid-consumer-perl, libcrypt-ssleay-perl,
   liblwpx-paranoidagent-perl, libtimedate-perl,
   libcgi-formbuilder-perl (>= 3.05), libcgi-session-perl (>= 4.14-1),
   libmail-sendmail-perl, libauthen-passphrase-perl, libterm-readline-gnu-perl,
-  libgravatar-url-perl
+  libgravatar-url-perl, librpc-xml-perl,
 Suggests: viewvc | gitweb | viewcvs, libsearch-xapian-perl,
-  xapian-omega (>= 1.0.5), librpc-xml-perl, libtext-wikiformat-perl,
+  xapian-omega (>= 1.0.5), libtext-wikiformat-perl,
   python, python-docutils, polygen, tidy, libhtml-tree-perl,
   libxml-feed-perl, libmailtools-perl, perlmagick,
   libfile-mimeinfo-perl, file,
@@ -56,6 +55,6 @@
  resolution, and page locking.
  .
  Ikiwiki also supports generating news feeds (RSS and Atom) and blogging.
- ikiwiki provides a plugin system which allows many other features to be
+ Ikiwiki provides a plugin system which allows many other features to be
  added. Some of the plugins have additional dependencies, found among the
  Recommends and Suggests of this package.
