## ikiwiki 3.20120115

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: perl, debhelper (>= 7.0.50)
 Build-Depends-Indep: dpkg-dev (>= 1.9.0), libxml-simple-perl,
-  libtext-markdown-perl | markdown, 
+  libtext-markdown-discount-perl,
   libtimedate-perl, libhtml-template-perl,
   libhtml-scrubber-perl, wdg-html-validator,
   libhtml-parser-perl, liburi-perl (>= 1.36), perlmagick, po4a (>= 0.34),
@@ -13,12 +13,11 @@
 Standards-Version: 3.9.2
 Homepage: http://ikiwiki.info/
 Vcs-Git: git://git.ikiwiki.info/
-Vcs-Browser: http://git.ikiwiki.info/?p=ikiwiki
 
 Package: ikiwiki
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, ${python:Depends}, 
-  libtext-markdown-perl | markdown,
+  libtext-markdown-discount-perl,
   libhtml-scrubber-perl, libhtml-template-perl,
   libhtml-parser-perl, liburi-perl (>= 1.36), libyaml-perl, libjson-perl
 Recommends: gcc | c-compiler,
