## ikiwiki 3.20120629.2

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   libhtml-scrubber-perl, wdg-html-validator,
   libhtml-parser-perl, liburi-perl (>= 1.36), perlmagick, po4a (>= 0.34),
   libfile-chdir-perl, libyaml-libyaml-perl, python-support
-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Simon McVittie <smcv@debian.org>
 Uploaders: Josh Triplett <josh@freedesktop.org>
 Standards-Version: 3.9.3
 Homepage: http://ikiwiki.info/
