=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Build-Depends-Indep: dpkg-dev (>= 1.9.0), libxml-simple-perl,
   libtext-markdown-discount-perl,
   libtimedate-perl, libhtml-template-perl,
-  libhtml-scrubber-perl,
+  libhtml-scrubber-perl, wdg-html-validator,
   libhtml-parser-perl, liburi-perl (>= 1.36), perlmagick, po4a (>= 0.34),
   libfile-chdir-perl, libyaml-libyaml-perl, python-support
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Joey Hess <joeyh@debian.org>
 Uploaders: Josh Triplett <josh@freedesktop.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://ikiwiki.info/
 Vcs-Git: git://git.ikiwiki.info/
 
 Package: ikiwiki
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, ${python:Depends}, 
+Depends: ${misc:Depends}, ${perl:Depends},
   libtext-markdown-discount-perl,
   libhtml-scrubber-perl, libhtml-template-perl,
   libhtml-parser-perl, liburi-perl (>= 1.36), libyaml-libyaml-perl, libjson-perl
@@ -46,8 +45,8 @@
 Description: a wiki compiler
  Ikiwiki converts a directory full of wiki pages into HTML pages suitable
  for publishing on a website. Unlike many wikis, ikiwiki does not have its
- own ad-hoc means of storing page history, and instead uses a revision control
- system such as Subversion or Git.
+ own ad-hoc means of storing page history, and instead uses a revision
+ control system such as Subversion or Git.
  .
  Ikiwiki implements all of the other standard features of a wiki, including
  web-based page editing, user registration and logins, a RecentChanges
