## ikiwiki 3.20141016.4

=== debian/control ===
--- 
+++ 
@@ -3,19 +3,27 @@
 Priority: optional
 Build-Depends: perl, debhelper (>= 9)
 Build-Depends-Indep: dpkg-dev (>= 1.9.0), libxml-simple-perl,
+  git (>= 1:1.7),
   libtext-markdown-discount-perl,
   libtimedate-perl, libhtml-template-perl,
   libhtml-scrubber-perl, wdg-html-validator,
   libhtml-parser-perl, liburi-perl (>= 1.36), perlmagick, po4a (>= 0.34),
   libfile-chdir-perl, libyaml-libyaml-perl, librpc-xml-perl,
   libcgi-pm-perl, libcgi-session-perl, ghostscript,
-  libmagickcore-6.q16-2-extra | libmagickcore-extra,
-  libcgi-formbuilder-perl
+  libmagickcore-extra,
+  libcgi-formbuilder-perl,
+  libfile-mimeinfo-perl,
+  libipc-run-perl,
+  libnet-openid-consumer-perl,
+  libxml-feed-perl,
+  libxml-parser-perl,
+  libxml-twig-perl
 Maintainer: Simon McVittie <smcv@debian.org>
 Uploaders: Josh Triplett <josh@freedesktop.org>
 Standards-Version: 3.9.5
 Homepage: http://ikiwiki.info/
 Vcs-Git: git://git.ikiwiki.info/
+Testsuite: autopkgtest-pkg-perl
 
 Package: ikiwiki
 Architecture: all
