## ikiwiki 3.20160121

=== po/Makefile ===
--- 
+++ 
@@ -81,10 +81,10 @@
 	touch $@
 
 underlays: ../ikiwiki.out underlays_copy_stamp
-	../ikiwiki.out -libdir .. -setup underlay.setup -refresh
+	../ikiwiki.out --libdir .. --setup underlay.setup --refresh
 
 ../ikiwiki.out: ../Makefile
-	make -C .. ikiwiki.out
+	$(MAKE) -C .. ikiwiki.out
 
 ../Makefile: ../Makefile.PL
 	cd .. && ./Makefile.PL
