## ikiwiki 3.20160728

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libhtml-scrubber-perl,
  libhtml-template-perl,
  libimage-magick-perl | perlmagick,
- libmagickcore-6.q16-2-extra | libmagickcore-extra,
+ libmagickcore-extra,
  libnet-openid-consumer-perl,
  librpc-xml-perl,
  libtext-markdown-discount-perl,
@@ -32,9 +32,10 @@
 Maintainer: Simon McVittie <smcv@debian.org>
 Uploaders:
  Josh Triplett <josh@freedesktop.org>,
-Standards-Version: 3.9.6
-Homepage: http://ikiwiki.info/
+Standards-Version: 3.9.8
+Homepage: https://ikiwiki.info/
 Vcs-Git: git://git.ikiwiki.info/
+Vcs-Browser: http://source.ikiwiki.branchable.com/?p=source.git;a=summary
 Testsuite: autopkgtest-pkg-perl
 
 Package: ikiwiki
