## ikiwiki 3.20161229.1

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libhtml-parser-perl,
  libhtml-scrubber-perl,
  libhtml-template-perl,
+ libipc-run-perl,
  libimage-magick-perl | perlmagick,
  libmagickcore-extra,
  libnet-openid-consumer-perl,
