## ikiwiki 3.20170111~bpo8+1

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libhtml-template-perl,
  libipc-run-perl,
  libimage-magick-perl | perlmagick,
- libmagickcore-extra,
+ libmagickcore-6.q16-3-extra | libmagickcore-extra,
  libnet-openid-consumer-perl,
  librpc-xml-perl,
  libtext-markdown-discount-perl,
