=== debian/tests/control ===
--- 
+++ 
@@ -1,9 +1,3 @@
-Tests: img-low-fat
-Depends: @, perlmagick
-
-Tests: img-full-fat
-Depends: @, ghostscript, libmagickcore-extra, perlmagick
-
 Test-Command: env INSTALLED_TESTS=1 /usr/share/pkg-perl-autopkgtest/runner build-deps
 Depends: @, @builddeps@, pkg-perl-autopkgtest
