## ikiwiki 3.20170622

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Maintainer: Simon McVittie <smcv@debian.org>
 Uploaders:
  Josh Triplett <josh@freedesktop.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://ikiwiki.info/
 Vcs-Git: git://git.ikiwiki.info/
 Vcs-Browser: http://source.ikiwiki.branchable.com/?p=source.git;a=summary
